*{
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
	text-decoration: none;
	list-style: none;
    font-family: 'raleway', sans-serif;
    
}

.supernova {
	background: none !important;
}

.width1150{
	width: 1150px;
	margin: 0 auto;
	max-width: 100%;
}
.width1349{
	width: 1349px;
	margin: 0 auto;
	max-width: 100%;
}

body{
	background: url(images/body.png) center center no-repeat;
	background-attachment: fixed;
}


#HeaderMain {
	float: left;
	width: 100%;
	height: 100px;
}
#HeaderInner{
position: fixed;
z-index: 1000;
width: 100%;
}


#topbar{
	float: left;
	width: 100%;
	background: #685542;
	
}

.sf-sub-indicator{
display: none !important;
}

#topbarleft{
	float: left;
	
}

#topbarleft a{
	color: #ffffff;
}
#topbarleft a i{
	font-size: 16px;
}


#topbarright{
	float: right;
	    font-family: 'open sans', sans-serif;
}


#sec1, #sec2, #sec3{
padding-top: 30px;
}

#topbarright a{
	float: right;
	color: #ffffff;
	font-size: 14px;
	    font-family: 'open sans', sans-serif;
    font-weight: 500;
}
#topbarright a span{
	text-decoration: underline;
}

#header {
	float: left;
	width: 100%;
	background: #fff;
	padding: 14px 0px 0px 0px;
}

#logo{
float: left;	
	
}

#headerright{
	float: right;
	width: 800px;
}

.clearer{
	width: 100%;
	height: 1px;
	clear: both;
}

.headnum {
	float: right;
	clear: both;
	font-family: 'raleway', sans-serif;
	font-size: 20px;
	margin-top: 0px;
	font-weight: normal;
}

.headnum i {
    float: left;
    margin: 3px 4px 0 0;
}

#num{
	float: right;
	width: 100%;
	clear: both;
}

#header{
	border-bottom: 3px solid #2e4e82;
}




#slider{
	float: left;
	width: 100%;
	background: #3c64a6;
}

#nav{
	float: right;
	width: 100%;
}

#slider{
	float: left;
	width: 100%;
}

#slider img{
	max-width: 100%;
}

#main{
	float: left;
	width: 100%;
/*	background: rgba(253,253,252,0.9); */
background: url(images/secbg.png) center bottom no-repeat;
background-size: cover;
background-attachment: fixed;
}

#services{
	float: left;
	width: 100%;
	text-align: center;
}


#services h2 {
	float: left;
	width: 100%;
	margin: 20px 0px;
	font-family: 'raleway', sans-serif;
	font-size: 40px;
	font-weight: 100;
	color: #685542;
}

#services div h3{
    font-family: 'raleway', sans-serif;
    font-size: 18px;
	text-transform: uppercase;
}
	
	
#services .svc{
	display: inline-block;
	margin: 10px 20px;
	width: 330px;
	text-align: left;
}

#services .svc p {
	font-weight: 500;
	font-size: 14px;
	margin: 10px 0px;
	float: left;
}

#services .svc img{
float: left;
margin: 10px 0px 0px 0px;
width: 100%;
}

#services .svc a {
	float: left;
	text-transform: uppercase;
	background: #685542;
	padding: 7px 20px;
	font-size: 12px;
	color: #fff;
	font-weight: 100;
}

#content{
	float: left;
	width: 100%;
	padding-top: 20px;
}

#sidebarCategories {
    float: left;
    width: 100%;
    margin-bottom: 12px;
}


#sidebarCategories li{
float: left;
width: 100%;
}

#sidebarCategories a {
	float: left;
	width: 100%;
	margin-bottom: 2px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #000;
	text-transform: uppercase;
}


#contentleft{
float: left;
width: 780px;	
}

.navigationBottom{
float: left;
width: 100%;
margin-top: 30px;
}


.PostSingle {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	margin-top: 14px;
}


.PostSingle .attachment-post-thumbnail{
float: left;
max-width: 250px;
height: auto;
margin: 0px 10px 0px 0px;
}
.postUrl {
	float: left;
	margin-top: 5px;
	font-size: 13px;
	color: #000;
	text-decoration: underline;
}

#contentleft h1 {
	float: left;
	width: 100%;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	color: #685542;
	font-weight: 600;
	margin-bottom: 5px;
}

.navigationBottom a{
	font-family: 'Karla', sans-serif;
	text-transform: uppercase;
	color: #fff;
background: #2E4E82;
padding: 10px 20px;
margin-right: 5px;
}

#contentleft .imgwrap{
	float: left;
	max-width: 100%;
	padding: 5px;
height: auto;
	border: 1px solid #e8e8e8;
	margin: 0px 10px 5px 0px;
}

.right{
float: right !important;
margin: 0px 0px 0px 10px !important;
}

#contentleft .imgwrapRight{
	float: right;
	max-width: 100%;
	padding: 5px;
	border: 1px solid #e8e8e8;
	margin: 0px 0px 5px 10px;
}

#contentleft p {
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 10px;
	font-weight: 500;
}

#sidebar {
	float: right;
	width: 350px;
}


#sidebar h2{
float: left;
width: 100%;
font-family: 'raleway', sans-serif;
text-transform: uppercase;
color: #685542;
}

#contact {
/*	background-color: #c2b59b; */
	width: 100%;
	padding: 2% 4%;
	float: left;
}

#contact .para{
	text-align: center;
	width: 100%;
	float: left;
	margin: 10px 0px;
font-weight: 500;
}

#contact p {
	float: left;
	width: 100%;
	font-size: 13px;
	text-transform: uppercase;
	margin-bottom: 12px;
font-weight: 500;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact textarea {
	width: 96%;
	padding: 10px 2%;
	float: left;
	background: #fff;
	font-size: 13px;
	margin-top: 1px;
	color: #3f3f3f;
font-weight: 500;
}

#contact textarea{
	height: 100px;
}

#contact input[type="submit"] {
	background: #685542;
	float: right;
	padding: 10px 59px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.wpcf7-form-control-wrap {
	width: 100%;
}


#sec4{
	background: #685542;
	float: left;
	width: 100%;
	margin-top: 60px;
}

#sec4left {
	float: left;
	color: #000;
	width: 610px;
	padding: 25px 0px;
}
#sec4left .large {
	float: left;
	width: 100%;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	color: #fff;
	font-size: 28px;
	text-transform: uppercase;
	margin: 10px 0px 13px 0px;
}

#sec4left .small {
    float: left;
    width: 100%;
    font-family: 'Karla', sans-serif;
    color: #fff;
    font-size: 14px;
    margin-bottom: 13px;
    line-height: 20px;
}



#sec4right {
	float: right;
	background: #dfd7c6;
	width: 462px;
	margin-top: -20px;
	padding: 20px 20px 20px 42px;
	margin-bottom: -20px;
	position: relative;
}

#sec4right p {
    float: left;
    width: 100%;
    font-family: 'Karla', sans-serif;
    color: #000;
    font-size: 14px;
    line-height: 66px;
    text-transform: uppercase;
}


#sec4right p i {
	font-size: 36px;
	width: 49px;
	opacity: 0.9;
	float: left;
	padding-top: 13px;
}


#testimonials {
	float: left;
	text-align: center;
	width: 100%;
	padding-top: 45px;
	height: 213px;
	background-color: rgba(255,255,255,0.8);
}

#testimonials h4 {
    width: 100%;
    float: left;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    color: #000;
    font-size: 29px;
    font-weight: 400;
    text-transform: uppercase;
}

#footer{
	float: left;
	width: 100%;
	text-align: center;
	background: #d9d9d9;
}

.fsec {
	display: inline-block;
	margin: 20px 30px;
	text-align: left;
	min-width: 202px;
	vertical-align: top;
	max-width: 240px;
	margin: 24px 30px 27px;
}

.fsec iframe {
	max-width: 100%;
	height: 200px;
}

.fsec h4 {
	width: 100%;
	float: left;
	font-family: 'raleway', sans-serif;
	color: #2e4e82;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 17px;
	border-bottom: 1px solid #2e4e82;
	padding-bottom: 8px;
}

.fsec p, .fsec a {
	color: #000;
	width: 100%;
	float: left;
	margin-bottom: 2px;
	font-size: 13px;
	font-weight: 500;
	line-height: 14px;
}

.fsec p i, .fsec a i {
	float: left;
	width: 35px;
	margin-bottom: 13px;
	height: 18px;
	font-size: 19px;
	margin-top: -1px;
}

#copyrights {
	background: #6d5b49;
	color: #fff;
	text-align: center;
	padding: 10px 0px;
	width: 100%;
	font-size: 11px;
	font-weight: 100;
}

#copyrights a{
	color: #fff;
	text-decoration: underline;
}

.ssf-blue {
	float: right !important;
	width: auto !important;
}

.ssf-blue-after {
	display: none !important;
}

.ssf-blue-wrap {
	background: none !important;
}

.ssf-blue a {
	padding: 22px 21px !important;
	border-right: none !important;
	font-family: 'Karla', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 16px;
	color: #000 !important;
}
.ssf-blue li {
	height: 62px !important;
	background: none !important;
}
.ssf-blue li:hover, .ssf-blue li.wpm-hover, .ssf-blue a:focus, .ssf-blue a:hover, .ssf-blue a:active {
	background: #3c64a6 !important;
	color: #fff !important;
}
.ssf-blue ul {
	width: 18em !important;
	margin-top: 32px;
	background: #fff !important;
	border-radius: 0px !important;
	padding: 0px !important;
}
.ssf-blue li li{
height: auto !important;
}
.ssf-blue li li a {
	border: none !important;
	padding: 15px 10px !important;
}

div.wpcf7-response-output {
	margin: 8px 0px 8px 0px !important;
	padding: 0px !important;
	float: left  !important;
	border: none !important;
	font-size: 12px !important;
}

span.wpcf7-not-valid-tip {
	float: left !important;
}

#contentleft iframe{
max-width: 100%;
}



.Postp {
    width: 83%;
    padding-left: 2em;
    margin-bottom: 13px;
}
.Postp li {
    width: 100%;
    list-style-type: disc;
    line-height: 21px;
}

.wpcf7-form-control-wrap {
	float: left;
}
.wpcf7-recaptcha{
	margin-bottom: 10px;
}

img{
    max-width: 100%;
    height: auto;
}

#flocations {
	float: left;
	width: 100%;
	margin-top: 10px;
	text-align: center;
}
#flocations a {
    width: 43% !important;
    display: inline-block;
}


.jotform-form {
	padding: 0 0 0 0 !important;
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

#HeaderMain {
    height: auto;
}

.ssf-blue a {
    padding: 22px 10px !important;
}

#HeaderInner {
    position: static;
    width: 100%;
}
#topbar {
    width: 96%;
    padding: 0px 2%;
}
#header {
    width: 96%;
    padding: 14px 2% 0px;
}
#headerright {
    width: 604px;
}
#services .svc {
    display: inline-block;
    margin: 10px 10px;
    width: 280px;
}

#contentleft {
    width: 615px;
}

#content {
    width: 96%;
    padding: 20px 2% 0px;
}

#sec4 {
    width: 96%;
    padding: 0px 2%;
}



#sec4left {
    float: left;
    width: 500px;
}
#sec4right {
    float: right;
    width: 370px;
    padding: 20px 20px 20px 19px;
    margin-bottom: -20px;
}
#sec4right p {
    float: left;
    width: 100%;
    font-family: 'Karla', sans-serif;
    color: #000;
    font-size: 15px;
    letter-spacing: -0.1em;
    line-height: 68px;
}

.fsec {
    min-width: 140px;
    max-width: 202px;
    margin: 24px 15px 27px;
}
.fsec iframe {
    height: 170px;
}
#testimonials {
    padding-top: 70px;
    height: 153px;
}


}


@media screen and (max-width: 1000px){

#header{
    text-align: center;
}

#slider {
    overflow: hidden;
}

#headerright {
    width: 100%;
}

#contentleft .imgwrap {
    padding: 0;
height: auto;
}

#HeaderMain {
    height: auto;
}

.headnum {
    float: none;
    padding: 8px 0px;
    display: inline-block;
}

#nav, #topbarright, #topbarleft {
    display: none;
}

#services .svc {
    display: inline-block;
    margin: 10px 10px;
    width: 285px;
}

#HeaderInner {
    position: static;
}

#content {
    float: left;
    width: 96%;
    padding: 20px 2% 2% 2%;
}

#contentleft {
    width: 100%;
}

#sec4 {
    float: left;
    width: 100%;
    padding: 0%;
    margin-top: 60px;
    text-align: center;
}

#sec4left {
    max-width: 96%;
    padding: 25px 2%;
    width: 400px;
    text-align: left;
    float: none;
    display: inline-block;
}

#sec4right {
    float: none;
    max-width: 96%;
    display: inline-block;
    width: 400px;
    text-align: left;
    margin-top: -20px;
    padding: 2%;
}

#sec4right p i {
    font-size: 26px;
    width: 42px;
}

#sec4right p {
    letter-spacing: -0.09em;
    font-size: 13px;
    line-height: 55px;
    text-transform: uppercase;
}

#sidebar {
    float: right;
    width: 100%;
    padding-top: 32px;
    text-align: center;
}

#contact {
    width: 92%;
    padding: 2% 4%;
    text-align: left;
    float: none;
    display: inline-block;
    width: 301px;
}





}